*{
    margin: 0;
    font-family: Arial;
    box-sizing: border-box;
}

.navbar{
    height: 60px;
    background-color: #0f1111;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.nav-logo{
    height:50px;
    width:100px;
}

.logo{
    background-image: url("amazon_logo.png");
    background-size: cover;
    height:50px;
    width:100%;
}

.border{
    border: 1.5px solid transparent;
}

.border:hover{
    border: 1.5px solid white;
}

/* Box 2 */

.nav-address {
    padding: 10px;
}

.add-first {
    color: #cccccc;
    font-size: 0.85rem;
    margin-left: 15px;
}

.add-second {
    font-size: 1rem;
    margin-left: 3px;
}

.add-icon {
    display: flex;
    align-items: center;
}

/*box 3*/
.nav-search {
    display: flex;
    justify-content: space-evenly;
    background-color: pink;
    width: 620px;
    height: 40px;
    border-radius: 4px;
}

.search-select {
    background-color: #f3f3f3;
    width: 50px;
    text-align: center;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border: none;
}

.search-input {
    width: 100%;
    font-size: 1rem;
    border: none;
}

.search-icon {
    width: 45px;
    display:flex;
    justify-content:center;
    align-items: center;
    font-size: 1.2rem;
    background-color: #febd68;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    color:#0f1111
}

.nav-search:hover{
    border: 2px solid orange;
}

/* box4 */
span {
    font-size: 0.7rem;
}

.nav-second {
    font-size: 0.85rem;
    font-weight: 700;
}

/* box6 */
.nav-cart i {
    font-size: 30px;
}

.nav-cart {
    font-size: 0.85rem;
    font-weight: 700;
}

.panel{
height:40px;
background-color: #222f3d; 
display: flex;
align-items: center;
justify-content: space-evenly;
color:white;
}

.panel-ops{
    width: 70%;
    font-size: 0.85rem;
    margin-left: 15px;  
    display: flex;
    gap: 15px;
}

.panel-ops p {
    display: inline;
    margin-left: 15px;
}

.panel-deals{
font-size: 0.9rem;
font-weight: 700;
}

.hero-section{
    background-image: url(hero_image.jpg);
    background-size: cover;
    height: 600px;
}